<!-----------------------  $$name$$ ----------------------->

<div id="sg-$$name$$" class="styleguide">

<h2 class="styleguide-title">$$name$$</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
<p>
Standar browser have font size: 16px<br />
<strong>0.625 x 16px = 10px</strong><br />
this good for other calculation<br/>
example:<br />
3rem = 3 x 10px = 30px<br />
0.5rem = 0.5 x 10px = 5px
</p>
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-$$name$$-1">CSS</a></li>
    <li><a href="#tabs-$$name$$-2">SCSS</a></li>
</ul>

<pre id="tabs-$$name$$-1">
<code class="language-css">
<?php include '$$css$$'; ?>
</code>
</pre>

<pre id="tabs-$$name$$-2">
<code class="language-scss">
<?php include '$$scss$$'; ?>
</code>
</pre>

</div>
</div>
</div>